<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <Markdown>
      <option name="FORCE_ONE_SPACE_AFTER_LIST_BULLET" value="false" />
    </Markdown>
    <codeStyleSettings language="XML">
      <option name="RIGHT_MARGIN" value="240" />
      <indentOptions>
        <option name="USE_TAB_CHARACTER" value="true" />
        <option name="SMART_TABS" value="true" />
      </indentOptions>
    </codeStyleSettings>
  </code_scheme>
</component>